throttle: 1
alias-platforms:
  win32msi: win32
  win64msi: win64

platforms:
  win32:
    currentVersion: 2.10.1.7244
    currentVersionString: sciebo 2.10.1webfinger (build 7244)
    updateUrl: https://sciebo.de/install
    downloadUrl: https://sciebo.de/install/sciebo-2.10.1-webfinger.7244.x86.msi
    pubDate: 2022-04-12

  win64:
    currentVersion: 2.10.1.7244
    currentVersionString: sciebo 2.10.1webfinger (build 7244)
    updateUrl: https://sciebo.de/install
    downloadUrl: https://sciebo.de/install/sciebo-2.10.1-webfinger.7244.x64.msi
    pubDate: 2022-04-12

  macos:
    currentVersion: 2.10.1.7244
    currentVersionString: sciebo 2.10.1 (build 7244)
    downloadUrl: https://www.sciebo.de/install/sciebo-2.10.1-webfinger.7244.pkg.tbz
    pubDate: 2022-04-12
    signature: MC0CFAlqOVeP3qN7cwE3tz/FUARdhuBKAhUAoLAXFq8HZpu+fIgc8HD8wxnZ5ho=
    minimumSystemVersion: 10.12.0

